Announcement

Collapse
No announcement yet.

[Discussion] vBulletin 3.5 Spanish Language Pack

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    Just use the 3.5.0 one and choose the 'ignore version' option.

    Leave a comment:


  • JDM-Spec
    replied
    where can i get the 3.5.4 spanish language pack?

    Donde puedo conseguir el paquete de español para el 3.5.4?

    Leave a comment:


  • TS | Julio
    replied
    Is version 3.5.0 the latest available for this language?

    Leave a comment:


  • phiber
    replied
    Please I need an update for this language! Who have it? Please share it with us

    Leave a comment:


  • COBRAws
    replied
    Originally posted by cerebro
    This language Pack need more work :S
    in 3.5.3 have a lot of error using old vbulletin variables like $user[username]

    Some1 like to do a 3.5.3 update?
    Cerebro, just search for those old 3.0.x variables and convert them into {1} or {2}, depends on how many variables are within the phrase.

    Saludos desde quilmes
    Greetings from quilmes

    Leave a comment:


  • ElForro
    replied
    Any updates for this language?

    Leave a comment:


  • cerebro
    replied
    This language Pack need more work :S
    in 3.5.3 have a lot of error using old vbulletin variables like $user[username]

    Some1 like to do a 3.5.3 update?

    Leave a comment:


  • cerebro
    replied
    Thanks for sharing man...ill install in my 3.5.3

    If you find some updates, please re upload the attachment and post about it. is more easy delete all language and re update a new hehe

    Leave a comment:


  • Mr_Butter
    replied
    He's saying he can't download the pack cause it says he doesnt have permission.


    Tienes que tener una version de vbulletin legal/you must have a legal copy of vbulletin.

    Leave a comment:


  • Steve Machol
    replied
    Please read the forums rules concerning posting in non-English:

    http://www.vbulletin.com/forum/showt...threadid=42918

    If you are going to post non-English on these forums, please also post an English Translation of your post.

    Leave a comment:


  • vinalsa
    replied
    No me deja bajarme el pack, me dice que no tengo privilegios suficientes, alguien sabe por qué?

    Leave a comment:


  • jmvb
    replied
    Great job translating there ATI.

    Leave a comment:


  • Mr_Butter
    replied
    Oh snap do I deserve karma or what! :P

    Leave a comment:


  • Mr_Butter
    replied
    Originally posted by jmvb
    Es obvious que es la traduccion o un error en el language file. En mi caso cuando cambias al ingles te aparece el nombre de usuario normalmente pero no en Espanol.
    It's obvious that it is the translation or an error in the language file. In my case when you switch to English it fixes itself, but when you go to spanish again it shows the bbuserinfo thing again.

    Leave a comment:


  • Mr_Butter
    replied
    Originally posted by ATI4EVER
    gma, lo de bbuserinfo te pasa cada ves? Y que pasa si usas el Ingles (el normal que usa jelsoft)?

    gma, does the bbuserinfo thing happen every time? WHat happens if you use the default English language?

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X